<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="383" height="153" minWidth="383" maxWidth="383" minHeight="153" maxHeight="153" clippingColor="#FF00FF" style="hard" backgroundColor="#FF0000">

		<Picture id="Picture_BG" left="0" top="0" width="383" height="153" relative="ltr" zIndex="0">
			<Img image="EQ_BG.bmp" x="2" y="0" w="1" h="153" />
		</Picture>

		<Button id="Button_OpenEQ" left="10" top="10" relative="lt" width="65" height="21" zIndex="2" visible="false" disabled="false" toolTip="开启">
			<Normal image="..\Common\Btn65.png" x="0" y="0" w="65" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF"/>
			<Label value="开 启" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Button_CloseEQ" left="10" top="10" relative="lt" width="65" height="21" zIndex="2" visible="true" disabled="false" toolTip="禁用">
			<Normal image="..\Common\Btn65.png" x="0" y="0" w="65" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF"/>
			<Label value="禁 用" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1003" />
		</Button>
		
		<DlgItem id="DlgItem_EQSetEdit" itemID="1011" visible="true" alone="true" left="110" top="10" width="110" height="19" relative="lt" />
		
		
		<CheckBox id="CheckBox_Link" left="240" top="10" relative="lt" width="65" height="21" relative="lt" zIndex="2" visible="true" disabled="false" checkedToolTip="连动" uncheckToolTip="连动" >
			<Icon>
				<UncheckNormal image="..\Common\Btn65.png" x="0" y="0" w="65" h="21" transparentColor="#FF00FF"/>
				<UncheckOver image="..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF"/>
				<UncheckDown image="..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF"/>
				<UncheckDisabled image="..\Common\Btn65.png" x="0" y="63" w="65" h="21" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\Common\Btn65.png" x="0" y="84" w="65" h="21" transparentColor="#FF00FF"/>
				<CheckedOver image="..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF"/>
				<CheckedDown image="..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF"/>
				<CheckedDisabled image="..\Common\Btn65.png" x="0" y="63" w="65" h="21" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="连 动" normalColor="#223446" overColor="#223446" disabledColor="#bebebe" />
			<Event OnClick="1005"/>
		</CheckBox>

		<Button id="Button_ResetEQ" left="310" top="10" relative="lt" width="65" height="21" zIndex="2" visible="true" disabled="false" toolTip="重置">
			<Normal image="..\Common\Btn65.png" x="0" y="0" w="65" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Btn65.png" x="0" y="21" w="65" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Btn65.png" x="0" y="42" w="65" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Btn65.png" x="0" y="63" w="65" h="21" transparentColor="#FF00FF"/>
			<Label value="重 置" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
			<Event OnClick="1004" />
		</Button>

		<Picture id="Picture_EditFloderLeft" left="110" top="9" width="5" height="23" relative="lt" zIndex="0">
			<Img image="..\Common\EditBox1.bmp" x="0" y="0" w="5" h="23" />
		</Picture>
		<Picture id="Picture_EditFloderMid" left="115" top="9" width="101" height="23" relative="lt" zIndex="0">
			<Img image="..\Common\EditBox1.bmp" x="5" y="0" w="1" h="23" />
		</Picture>
		<Picture id="Picture_EditFloderRight" left="216" top="9" width="5" height="23" relative="lt" zIndex="0">
			<Img image="..\Common\EditBox1.bmp" x="15" y="0" w="5" h="23" />
		</Picture>

		<Text id="Text_LR" left="15" top="48" height="12" zIndex="0" visible="true" >
			<Label value="平衡" fontHeight="12" fontWeight="500" normalColor="#336086" overColor="#336086" />
		</Text>
		<Picture id="Picture_LR_BG" left="78" top="42" width="1" height="20" relative="ltrb" zIndex="0">
			<Img image="Hor_BG.png" x="0" y="0" w="1" h="20" transparentColor="#FF00FF"/>
		</Picture>		
		<SliderBar id="SliderBar_LR" transparentColor="#FF00FF" left="44" top="48" width="69" height="11" zIndex="2"  rangeMin="-10" rangeMax="10" cursor="hand.cur" disabled="false" showPosTip="true">
			<Fore image="Hor.png" x="0" y="5" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<Back image="Hor.png" x="0" y="0" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<ForeDisabled image="Hor.png" x="0" y="15" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<BackDisabled image="Hor.png" x="0" y="10" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>			
			<Event OnPosChanged="1021" />
		</SliderBar>

		<Text id="Text_DB" left="15" top="78" height="12" zIndex="0" visible="true" >
			<Label value="低音" fontHeight="12" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<Picture id="Picture_DB_BG" left="78" top="74" width="1" height="20" relative="ltrb" zIndex="0">
			<Img image="Hor_BG.png" x="0" y="0" w="1" h="20" transparentColor="#FF00FF" />
		</Picture>	
		<SliderBar id="SliderBar_DB" transparentColor="#FF00FF" left="44" top="78" width="69" height="11" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true">
			<Fore image="Hor.png" x="0" y="5" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<Back image="Hor.png" x="0" y="0" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<ForeDisabled image="Hor.png" x="0" y="15" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<BackDisabled image="Hor.png" x="0" y="10" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1022" />
		</SliderBar>
				
		<Text id="Text_SUR" left="15" top="108" height="12" zIndex="0" visible="true" >
			<Label value="环绕" fontHeight="12" fontWeight="500" normalColor="#336086" overColor="#336086" />
		</Text>
		<Picture id="Picture_SUR_BG" left="78" top="104" width="1" height="20" relative="ltrb" zIndex="0">
			<Img image="Hor_BG.png" x="0" y="0" w="1" h="20" transparentColor="#FF00FF" />
		</Picture>
		<SliderBar id="SliderBar_Surround" transparentColor="#FF00FF" left="44" top="108" width="69" height="11" zIndex="2"  rangeMin="0" rangeMax="16" cursor="hand.cur" disabled="false" showPosTip="true">
			<Fore image="Hor.png" x="0" y="5" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<Back image="Hor.png" x="0" y="0" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<ForeDisabled image="Hor.png" x="0" y="15" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<BackDisabled image="Hor.png" x="0" y="10" w="69" h="5" top="3" width="69" height="5" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1023" />
		</SliderBar>
		
		<Picture id="Picture_EQ1_BG" left="130" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ1" transparentColor="#FF00FF" left="135" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ1_Feq" left="136" top="118" height="10" zIndex="0" visible="true" >
			<Label value="31" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>
		<Picture id="Picture_EQ2_BG" left="154" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ2" transparentColor="#FF00FF" left="159" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ2_Feq" left="160" top="118" height="10" zIndex="0" visible="true" >
			<Label value="62" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>		
			
		<Picture id="Picture_EQ3_BG" left="178" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ3" transparentColor="#FF00FF" left="183" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ3_Feq" left="184" top="118" height="10" zIndex="0" visible="true" >
			<Label value="125" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>		
		
		<Picture id="Picture_EQ4_BG" left="202" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ4" transparentColor="#FF00FF" left="207" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ4_Feq" left="208" top="118" height="10" zIndex="0" visible="true" >
			<Label value="250" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
				
		<Picture id="Picture_EQ5_BG" left="226" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ5" transparentColor="#FF00FF" left="231" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ5_Feq" left="232" top="118" height="10" zIndex="0" visible="true" >
			<Label value="500" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
			
		<Picture id="Picture_EQ6_BG" left="250" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ6" transparentColor="#FF00FF" left="255" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ6_Feq" left="256" top="118" height="10" zIndex="0" visible="true" >
			<Label value="1K" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
			
		<Picture id="Picture_EQ7_BG" left="274" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ7" transparentColor="#FF00FF" left="280" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ7_Feq" left="281" top="118" height="10" zIndex="0" visible="true" >
			<Label value="2K" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
			
		<Picture id="Picture_EQ8_BG" left="298" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ8" transparentColor="#FF00FF" left="303" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ8_Feq" left="304" top="118" height="10" zIndex="0" visible="true" >
			<Label value="4K" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
				
		<Picture id="Picture_EQ9_BG" left="322" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ9" transparentColor="#FF00FF" left="328" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ9_Feq" left="327" top="118" height="10" zIndex="0" visible="true" >
			<Label value="8K" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
				
		<Picture id="Picture_EQ10_BG" left="346" top="80" width="21" height="5" relative="ltrb" zIndex="0">
			<Img image="Ver_BG.png" x="0" y="0" w="21" h="5" />
		</Picture>
		<SliderBar id="SliderBar_EQ10" transparentColor="#FF00FF" left="352" top="48" width="11" height="69" zIndex="2"  rangeMin="-14" rangeMax="14" cursor="hand.cur" disabled="false" showPosTip="true" vertical="true" reverse="true" >
			<Fore image="Ver.png" x="5" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Back image="Ver.png" x="0" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<ForeDisabled image="Ver.png" x="10" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<BackDisabled image="Ver.png" x="15" y="0" w="5" h="69" left="3" top="0" width="5" height="69" transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="Buttom.png" x="0" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Over image="Buttom.png" x="11" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Down image="Buttom.png" x="22" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
				<Disabled image="Buttom.png" x="33" y="0" w="11" h="11"  width="11" height="11" transparentColor="#FF00FF"/>
			</Thumb>
		</SliderBar>
		<Text id="Text_EQ10_Feq" left="351" top="118" height="10" zIndex="0" visible="true" >
			<Label value="16K" fontFamily="新宋体" fontHeight="10" fontWeight="24" normalColor="#336086" />
		</Text>	
		
	</Window>
</theme>
